Project

General

Profile

Bug #6084

libavresample is deprecated since 2017; preventing linked compilation on current Debian and Ubuntu

Added by Michael Marley 10 days ago. Updated 2 days ago.

Status:
New
Priority:
Normal
Assignee:
-
Category:
General
Target version:
-
Start date:
2021-09-07
Due date:
% Done:

0%

Estimated time:
Found in version:
all
Affected Versions:

Description

TVHeadend's FFmpeg support depends on libavresample, which has been deprecated since 2017 (see https://github.com/FFmpeg/FFmpeg/blob/master/doc/APIchanges#L531). As of 4.3.1-9 in Debian and 4.4-5ubuntu1 in Ubuntu, libavresample is no longer being built, making it impossible to build TVHeadend with FFmpeg support on these distributions.

History

#1

Updated by saen acro 2 days ago

+1

Also available in: Atom PDF